/* Global-Activities Section */
#global-activities p {
  line-height: 2;
}
.feature-img-sm {
  max-width: 45%;
  flex: 0 0 auto;
}
.activity-title {
  position: relative;
  font-size: 1.5rem;
  line-height: 1.2;
}
.activity-block {
  margin-top: 5rem;
}
.activity-block h3 {
  margin-bottom: 2rem;
}
.activity-block p {
  margin-top: 2rem;
}
.media-grid {
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  gap: 30px;
  position: relative;
  z-index: 1;
}
.media-grid img{
  width: 100%;
}
.media-grid--3 {
  grid-template-columns: repeat(3, 1fr);
}
/* Responsive */
@media (max-width: 768px) {
  .feature-row {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas:
      "title"
      "image"
      "body";
    gap: 0;
  }
  .feature-text {
    display: contents;
  }
  .activity-title {
    font-size: clamp(1.2rem, 0.8379rem + 1.3793vw, 1.5rem);
    grid-area: title;
    text-align: center;
  }
  .feature-img-sm {
    grid-area: image;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
  }
  .feature-img-sm img {
    width: 100%;
    aspect-ratio: 2 / 1;
  }
  .feature-row p{
    grid-area: body;
  }
  .activity-block {
    margin-top: 4rem;
    flex-direction: column;
  }
  .media-grid {
    grid-template-columns: 1fr;
  }
  .media-grid img {
    aspect-ratio: 2.5 / 1;
  }
  .media-grid--3 {
    grid-template-columns: 1fr;
  }
}